_id: KsgdOd5vzGu7UDBe
_key: '!items!KsgdOd5vzGu7UDBe'
img: icons/creatures/birds/corvid-flying-wings-purple.webp
name: Eagle's Splendor
system:
  changes:
    - _id: rzpoixra
      formula: '4'
      target: cha
      type: enh
  description:
    value: <p>The subject has a +4 enhancement bonus to Charisma.</p>
  duration:
    units: minute
    value: '@item.level'
  level: 3
type: buff

